<settings>
<codigo1 Value="UPD1A4242466D"/>
<codigo2 Value=""/>
<hash1 Value=""/>
<hash2 Value=""/>
<m_cod_post2 Value=""/>
<m_cod_postal Value=""/>
<m_contribuinte Value="186351887"/>
<m_morada1 Value="CAMPO DAS HORTAS, 26"/>
<m_morada2 Value=""/>
<m_nome1 Value="MANUEL ANTONIO TORRES LAGARELHOS"/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="Facturação V4.97 5109"/>
</settings>
